
html, body, .con1 {
    height: 100%;
    width: 100%;
}

body {
    padding: 0;
    margin: 0;
}

.con1 {
    display: flex;
    flex-direction: column;
    background: url("./images/background.png") no-repeat;
    background-size: 100% 100%;
}

.con2 {
    display: flex;
    flex: 1;
    flex-direction: column;
    align-items: center;
}

.con3 {
   display: flex;
    flex: 1;
    /*background: #f27561;*/
}

.con4 {
    display: flex;
    flex: 1;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.con_btn {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    height: 60px;
    width:250px;
    background: white;
    box-shadow: 1px 1px 4px #ccc;
    margin-top: 20px;
    border-radius: 5px;
}

.img1 {
    width: 32px;
    height: 32px;
}
.img2 {
    width: 34px;
    height: 34px;
}

.t1{
    font-size: 16px;
    margin-left: 8px;
}

.t2{
    color: #8bb746;
}
.t3 {
    color: #4890ec;
}

.img3 {
    width:250px
}

.t4{
    font-size: 28px;
    font-weight: bold;
    color: white;
    margin-top: 44px;
}

.t5{
    font-size: 20px;
    color: #69c0ff;
    margin-top: 8px;
}